<?php
//namespace core;
// use \PDO;

/*
* The base model loader for DB currently PDO 
*/
class Model{

	/* hold the database connection */
	protected $_db;

	/**
	* Create a new instance of the database
	*/
	public function __construct(){
		/* construction and connect to PDO */
		$this->_db = new Database();
	}
}